{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:23Z"
    },
    "lastModificationSignature": "9524ec0f54e56c81a581c606ae0593b027d6daf08b03aff22684b4dc85b8799c"
  }
}